<?php

/*
* @package phpBB Extension - User Post Profile Side Selector
* @copyright (c) 2022, ForumFlair, https://forumflair.co.uk
* @license GNU General Public License, version 2 (GPL-2.0)
*/

namespace forumflair\usrpstprflsdslctr\migrations;

class usrpstprflsdslctr_data extends \phpbb\db\migration\migration
{
	public function update_schema()
	{
		return array(
			'add_columns'	=> array(
				$this->table_prefix . 'users' => array(
					'user_usrpstprflsdslctr_sd'	=> array('BOOL', 0),
				),
			),
		);
	}

	public function revert_schema()
	{
		return array(
			'drop_columns'	=> array(
				$this->table_prefix . 'users' => array(
					'user_usrpstprflsdslctr_sd',
				),
			),
		);
	}
}
